## kgamma 6.4.5+p24.04+vstable+git20251003.1112

=== debian/changelog ===
kgamma (4:6.4.5+p24.04+vstable+git20251003.1112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:12:19 +0000

kgamma (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:52:13 +0000
