## kgamma 6.4.5+p24.04+vstable+git20251017.0812

=== debian/changelog ===
kgamma (4:6.4.5+p24.04+vstable+git20251017.0812-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:12:30 +0000
