## kgamma 6.4.5+p24.04+vstable+git20251019.0252

=== debian/changelog ===
kgamma (4:6.4.5+p24.04+vstable+git20251019.0252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:52:21 +0000
