=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
 Homepage: https://invent.kde.org/plasma/kgamma
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgamma.git
-Rules-Requires-Root: no
 
 Package: kgamma
 Section: graphics
