## kgamma 6.5.0+p24.04+vunstable+git20251021.0944

=== debian/changelog ===
kgamma (4:6.5.0+p24.04+vunstable+git20251021.0944-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:44:59 +0000
