## kgamma 6.5.1+p24.04+vstable+git20251029.0643

=== debian/changelog ===
kgamma (4:6.5.1+p24.04+vstable+git20251029.0643-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:43:25 +0000

kgamma (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:42:08 +0000
