=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kgamma
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6config-dev (>= 6.18.0~),
@@ -22,18 +23,17 @@
                libxxf86vm-dev,
                pkgconf,
                qt6-base-dev (>= 6.9.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kgamma
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgamma.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
+Rules-Requires-Root: no
 
 Package: kgamma
 Section: graphics
 Architecture: any
 Multi-Arch: same
-Depends: systemsettings,
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
 Suggests: khelpcenter,
 Breaks: kgamma5,
 Replaces: kgamma5,
