## kgamma 6.5.3+p24.04+vunstable+git20251201.0247

=== debian/changelog ===
kgamma (4:6.5.3+p24.04+vunstable+git20251201.0247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:47:47 +0000
