## kgamma 6.5.4+p24.04+vunstable+git20251225.2356

=== debian/changelog ===
kgamma (4:6.5.4+p24.04+vunstable+git20251225.2356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 25 Dec 2025 23:56:03 +0000

kgamma (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:12 +1000
