## kgamma 6.5.5+p24.04+vstable+git20260118.0225

=== debian/changelog ===
kgamma (4:6.5.5+p24.04+vstable+git20260118.0225-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 02:25:44 +0000
